=== debian/changelog ===
flask-rebar (3.4.0-1) unstable; urgency=medium

  * Initial release.

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Feb 2026 08:10:30 +0100
