=== debian/control ===
Source: flask-rebar
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               black,
               bumpversion,
               pybuild-plugin-pyproject,
               python3-all,
               python3-asgiref,
               python3-click,
               python3-flake8,
               python3-flask,
               python3-jsonschema,
               python3-marshmallow,
               python3-parametrize,
               python3-pytest,
               python3-pytest-order,
               python3-setuptools,
               python3-werkzeug
Standards-Version: 4.7.3
Homepage: https://github.com/plangrid/flask-rebar
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-rebar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-rebar
Testsuite: autopkgtest-pkg-python

Package: python3-flask-rebar
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Robust REST services for Flask
 Flask-Rebar combines flask, marshmallow, and swagger
 for robust REST services.
 .
 Flask-Rebar relies on schemas from the popular Marshmallow package
 to validate incoming requests and marshal outgoing responses.
 The same schemas used for validation and marshaling are used to
 automatically generate OpenAPI specifications (a.k.a. Swagger).
 This also means automatic documentation via Swagger UI.
 Uncaught exceptions from Flask-Rebar are converted to appropriate
 HTTP errors.
