=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-rebar

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_missing:
	dh_missing
	rm -rf $(CURDIR)/debian/python3-flask-rebar/usr/lib/python3/dist-packages/examples
